Bug 65153 - shrink the header on the flakiness dashboard
Summary: shrink the header on the flakiness dashboard
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ojan Vafai
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-25 17:05 PDT by Ojan Vafai
Modified: 2012-01-03 16:16 PST (History)
5 users (show)

See Also:


Attachments
Patch (3.79 KB, patch)
2011-07-25 17:06 PDT, Ojan Vafai
no flags Details | Formatted Diff | Diff
Patch (4.02 KB, patch)
2011-07-25 17:10 PDT, Ojan Vafai
aroben: review+
aroben: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ojan Vafai 2011-07-25 17:05:03 PDT
shrink the header on the flakiness dashboard
Comment 1 Ojan Vafai 2011-07-25 17:06:37 PDT
Created attachment 101944 [details]
Patch
Comment 2 Ojan Vafai 2011-07-25 17:10:11 PDT
Created attachment 101946 [details]
Patch
Comment 3 Adam Roben (:aroben) 2011-07-26 06:33:23 PDT
Comment on attachment 101946 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=101946&action=review

> Tools/ChangeLog:9
> +        instead of below the header when they content they're showing

Typo: "they content"

> Tools/TestResultServer/static-dashboards/flakiness_dashboard.html:1332
> +    var showUnexpectedPassesLink =  linkHTMLToToggleState('showUnexpectedPasses', 'tests that have not failed in last ' + g_resultsByBuilder[builder].buildNumbers.length + ' runs');

Extra space after =
Comment 4 Ojan Vafai 2012-01-03 16:16:52 PST
Committed r103983: <http://trac.webkit.org/changeset/103983>